using System.Windows.Controls;

namespace PDF_Office.Views.HomePanel
{
    /// <summary>
    /// HomeGuidContent.xaml 的交互逻辑
    /// </summary>
    public partial class HomeGuidContent : UserControl
    {
        public HomeGuidContent()
        {
            InitializeComponent();
        }
    }
}
